.video-wrap {
  width: 80%;
  max-width: 1100px;
  margin: 40px auto 0;
  display: block;
  box-sizing: border-box;
}

.video-wrap video {
  width: 100%;
  display: block;
  margin: 0 auto;
  height: auto;
  border-radius: 10px;
}

@media (max-width: 768px) {
  .video-wrap {
    width: 100%;
    margin: 20px auto 0;
    padding: 0 12px;
  }
}